.service-container {
    margin: 75px 150px 0px 130px;
}

.service-text h5, 
.service-description h5 {
    margin-left: 0;
}

.service-btn {
    border: none;
    background: none;
    color: black;
    cursor: pointer;
    display: block;
    font-size: 1.1rem;
    font-weight: 600;
    line-height: 1rem;
    border-bottom: 3px solid black;
    text-align: right;
    padding: 1.5rem 0;
    margin-left: auto;
    width: 100%;
    min-width: 250px;
    text-align: right;
    transition: text-align 2s;;
}

.service-btn:hover,
.service-btn_active {
    text-align: left;
    color: #4183e0;
    border-bottom: 3px solid #4183e0; 
}

.service-accordion .accordion {
    --bs-accordion-border-color: none;
}

.service-accordion .accordion-button {
    font-size: 1.25rem;
    color: #444;
    justify-content: space-between
}

.service-accordion .accordion-button:not(.collapsed) {
    background-color: #fff;
    color: #4183e0;
    border-bottom: 3px solid #4183e0;
    
}

.service-accordion .accordion-button:focus {
    outline: 0 !important;
    box-shadow: 0 0 0 0 rgba(0, 0, 0, 0) !important;
}

.service-accordion .accordion-button::after {
    order: -1;
    margin-left: 0;
    margin-right:0.5em;
}


@media(max-width: 992px) {
    .service-container {
        margin: 20px 30px;
    }
}

@media(max-width: 576px) {
    .service-page h5 {
        font-size: 1rem !important;
    }

    .service-accordion h5 {
        font-size: 1rem !important;
    }
}

/* Animation */
.showContentAnimation {
    animation: fadeIn 0.8s;
}

@keyframes fadeIn {
    0% { opacity: 0; }
    100% { opacity: 1; }
}

